tuxguitar-oss 1.1-1ubuntu4 (ia64 binary) in ubuntu lucid

 Use Tuxguitar along this plugin if your Sound Device is supported by OSS.
 A MIDI expander is required (Hardware or Software).

Details

Package version:
1.1-1ubuntu4
Source:
tuxguitar 1.1-1ubuntu4 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Extra